/* KEYWORDS: +all, +chrome, +mozilla, +os, +webkit, +win, +windows, -android, -edge, -firefox, -gecko, -ie, -ie10, -ie11, -ie7, -ie8, -ie9, -ipad, -iphone, -khtml, -linux, -mac, -macos, -mobile, -opera, -presto, -safari, -trident, -trident3, -trident4, -trident5, -trident6, -trident7, -upbrowser, -windowsphone, -windowsxp, -winphone, -winxp, -universal */

/*** Skipping CSS Section grid (only-param=sub) ***/
/*** Skipping CSS Section common (only-param=sub) ***/
/*** Skipping CSS Section navigation (only-param=sub) ***/
/*** Skipping CSS Section forms (only-param=sub) ***/
/*** Skipping CSS Section buttons (only-param=sub) ***/
/*** Skipping CSS Section side-boxes (only-param=sub) ***/
/*** Skipping CSS Section specifications-table (only-param=sub) ***/
/*** Skipping CSS Section blog (only-param=sub) ***/
/*** Skipping CSS Section home (only-param=sub) ***/
/*** START ls20/global/sub.css ***/
/* iPop Iframes - /objective-selector/ */
html.iframe,
html.iframe body {
    border-top: none;
    box-sizing: border-box;
    overflow-x: hidden;
    min-width: 360px;
	/* taskId.16818851 2021/04/20 - 360px is causing problems on small devices on popup forms */
	min-width: 260px;
}
/* taskId.16818874 2021/05/04 trying to resolve unrelated issue with fz */
@media (max-width: 319px) {
	html.iframe, 
	html.iframe body {
		min-width: 220px;
	}
}
html.iframe body {
    max-width: 100%;
}
html.iframe .btn-back,
html.iframe .header-block,
html.iframe .footer {
    display: none;
}

body.hideRightSidebar .col-content {
	width: 100%;
}

.caption-image {
    background-color: #E2E2E2;
}
.caption-image .container {
    padding: 0;
}
.caption-image img {
    max-width: 100%;
    height: auto;
}
.body-page-title {
	background-color: #f3f3f3;
    overflow: auto;
	filter: none !important;
}
.body-page-title .container {
    background-size: 100% auto;
}

/* taskId.16802831 prevent big images break layout (make all the images on aside to be responsive */
.col-aside img {max-width: 100% !important;	height: auto !important;}

@media (max-width: 767px) {
    .col-content, 
    .col-aside {
        width: 100%;
    }
}
@media (min-width: 768px) {
	.col-aside {
		width: 200px;	
	}
	.col-content {
		width: calc(100% - 230px);	
	}
}

@media (min-width: 768px) {
	.content {
		min-height: 480px;
	}
}

/* breadcrumb */
div.sitePath {
    display: flex;
    flex-flow: row wrap;
    margin: 15px 0;
    font-size: 13px;
}
div.sitePath a,
div.sitePath a:hover,
div.sitePath a:focus {
	color: #999;
	/* taskId.16817580 2020/05/28 */
	color: #666;
	text-decoration: none !important;
    transition: all 0.2s ease-in-out;
    border-bottom: 1px dotted;
    line-height: 1.3em;
    margin-bottom: 5px;
}
div.sitePath a:hover {
	color: #444;
}
div.sitePath > *:last-child a {
	color: #444;
    border-bottom: 0 none;
    cursor: text;
}
div.sitePath .separ {
    display: none;
}
div.sitePath > * {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}
div.sitePath > *::after {
	content: '';
	color: #aaa;
	margin: 0 6px 5px;
    background-image: url(../data/i/sprite.png);
    background-repeat: no-repeat;
    background-position: -275px -100px;
    width: 7px;
    height: 8px;
    display: inline-block;
}
div.sitePath > *:last-child::after {
	content: '';
    display: none;
}

.form-filter {
	padding: 10px 15px 20px;
	color: #fff;
	margin-bottom: 20px;
background: rgb(67,98,145);
background: -moz-linear-gradient(top, rgba(67,98,145,1) 0%, rgba(40,72,113,1) 100%);
background: -webkit-linear-gradient(top, rgba(67,98,145,1) 0%,rgba(40,72,113,1) 100%);
background: linear-gradient(to bottom, rgba(67,98,145,1) 0%,rgba(40,72,113,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#436291', endColorstr='#284871',GradientType=0 );	
}
.product-search-fields {
	display: flex;
	flex-flow: row nowrap;
}
.product-search-fields input[type="text"],
.product-search-fields select {
	max-width: 100%;
	width: 200px;
}
.product-search-fields input[type="text"] {
	padding: 9px 15px ; /* !for(webkit) */
}
.product-search-form .form-filter .product-search-fields input[type="submit"],
.product-search-form .form-filter .product-search-fields input[type="submit"]:hover,
.product-search-form .form-filter .product-search-fields input[type="submit"]:focus {
	background-color: #fff;
	border: 0 none;
	color: #08107b;
	padding: 10px 15px;
	padding: 9px 15px ; /* !for(webkit) */
	/* /products-search/, /laser-scanning/ */
	padding: 7px 15px 8px;
	padding: 6px 15px ; /* !for(webkit) */
	/* padding: 7px 15px 6px !for(ie); */
	cursor: pointer;
	font-weight: normal;
	color: #08107b;
	line-height: 1.6em;
	
	background-color: #fff;
	background-image: none;
}
@media (min-width: 1024px) {
	.product-search-fields > *:not(:last-child) {
		margin-right: 15px;
	}	
}
@media (max-width: 1023px) {
	.form-filter {
		padding-bottom: 5px;
		padding-right: 0px;
	}
	.product-search-fields {
		flex-flow: row wrap;
	}	
	.product-search-fields > * {
		margin-bottom: 15px;
		width: calc(50% - 15px);
		margin-right: 15px;
	}
	.product-search-fields input[type="text"],
	.product-search-fields select {
		width: 100%;
	}	
}
@media (max-width: 479px) {
	.product-search-fields > * {
		width: 100%;
	}
}

/* CMS Tabs START */
/* ---------------------------------------------------------------------------------------- */
.cmsTabBlock a {
	color: #08107b;
}
@media (min-width: 641px) {
    .cmsTabs {
        list-style-type: none;
        border-bottom: 10px solid #f5f5f5;
        padding: 0;
        margin: 25px 0 15px;
        display: flex;
        flex-flow: row nowrap;
        /* flex-flow: row wrap !for(ie); */
        justify-content: flex-start;   
    }
    .cmsTabs li {
        padding: 0;
        margin: 0;
        display: flex;
		
		/* overwrite jquery UI CSS */
		border: 0 none !important;
		background-color: transparent !important;
    }
    .cmsTabs li:not(:last-child) {
        margin-right: 5px;
    }
    .cmsTabs a {
        display: block;
        background-color: #8F8F8F;
        padding: 6px 15px;
        color: #fff;
		text-align: center;
		
		/* overwrite jquery UI CSS */
		color: #fff !important;
    }
    .cmsTabs .ui-tabs-active a {
        background-color: #f5f5f5;
        color: #000 !important;
    }    
}
@media (max-width: 640px) {
    .cmsPanelTitle {
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif;
        background-color: #f5f5f5;
        padding: 10px 15px;
        margin: 3px 0 0;
        transition: all 0.5s;
        display: flex;
        flex-flow: row nowrap;
        align-items: baseline;
    }
	html[lang="ja-JP"] .cmsPanelTitle {
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", "Arial", "Helvetica", Sans-serif;
	}    
    .cmsPanel:not(.collapsed) .cmsPanelTitle {
        background-color: #E2E2E2;
    }
    .cmsPanelTitle::before {
        content: '';
        width: 5px;
        height: 8px;
        display: block;
        background-image: url(../data/i/sprite.png);
        background-position: -150px 0;
        margin-right: 10px;
        transition: all 0.5s;
    }
    .cmsPanel:not(.collapsed) .cmsPanelTitle::before {
        transform: rotate(90deg);
    }
}
/* CMS Tabs END */
/* ---------------------------------------------------------------------------------------- */

/* content CTA buttons */
@media (min-width: 768px) {  
	.content-cta-buttons {
		display: none;
	}
}
@media (max-width: 767px) {
	.content-cta-buttons {
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		margin-bottom: 20px;
	}
	.content-cta-buttons:empty {
		display: none;
	}
	body.hideContactBox .content-cta-buttons {
		display: none;
	}
	.content-cta-buttons a {
        display: inline-block;
        background-color: #e49900;
		padding: 7px 17px 8px;
        margin-right: 4px;
		color: #fff;
        text-decoration: none;
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;
		font-weight: 400;
        white-space: nowrap;
		flex: 1 1 auto;
		text-align: center;
background: #d99333;
background: -moz-linear-gradient(top, #d99333 0%, #a65c11 100%);
background: -webkit-linear-gradient(top, #d99333 0%,#a65c11 100%);
background: linear-gradient(to bottom, #d99333 0%,#a65c11 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d99333', endColorstr='#a65c11',GradientType=0 );		
	}
	html[lang="ja-JP"] .content-cta-buttons a,
	html[lang="es-ES"] .content-cta-buttons a,
	html[lang="pt-PT"] .content-cta-buttons a {
		font-size: 15px;
		padding: 8px 10px;
	}
	html[lang="fr-FR"] .content-cta-buttons a,
	html[lang="es-ES"] .content-cta-buttons a,
	html[lang="pt-PT"] .content-cta-buttons a {
		font-size: 15px;
		padding: 7px 5px 8px;
		margin-right: 5px;
	}
	html[lang="fr-FR"] .content-cta-buttons a:last-child,
	html[lang="es-ES"] .content-cta-buttons a:last-child,
	html[lang="pt-PT"] .content-cta-buttons a:last-child {
		margin-right: 0;
	}
	.content-cta-buttons a:last-child {
		margin-right: 0;
	}
	.content-cta-buttons a span.requestDemoBoxDesc {
		display: none;
	}
}
@media (max-width: 479px) {
	.content-cta-buttons {
		flex-flow: column nowrap;
	}
	.content-cta-buttons a {
		width: 100%;
		margin-right: 0;
		margin-bottom: 3px;
		text-align: left;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
	}
	.content-cta-buttons a:last-child {
		margin-bottom: 0;
	}
	.content-cta-buttons a::before {
		content: '\f105';
		font-family: 'FontAwesome';
		margin-right: 10px;
	}
}

/* fixed cta buttons */
@media (min-width: 768px) {
    .fixed-cta-buttons {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        background-color: #fff;
        z-index: 4003;
        box-shadow: 0px 0px 3px rgba(0,0,0,0.2);     
        margin-top: -60px;
        transition: all 0.3s;
    }
	.fixed-cta-buttons .container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.fixed-cta-buttons .container:empty {
		padding-top: 0;
		padding-bottom: 0;
	}
    body.header-fixed-cta .fixed-cta-buttons {
        margin-top: 0;
    }
	/* taskId.16813626 hide CTA buttons for discontinued products */
	body.hideContactBox .fixed-cta-buttons {
		display: none;
	}
    .fixed-cta-buttons .container {
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-end;
    }
    .fixed-cta-buttons a {
        display: inline-block;
        padding: 6px 17px 8px;
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;
        background-color: #e49900;
        margin-left: 10px;
        font-weight: 400;
background: #d99333;
background: -moz-linear-gradient(top, #d99333 0%, #a65c11 100%);
background: -webkit-linear-gradient(top, #d99333 0%,#a65c11 100%);
background: linear-gradient(to bottom, #d99333 0%,#a65c11 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d99333', endColorstr='#a65c11',GradientType=0 );		
    }
    .fixed-cta-buttons .requestDemoBoxDesc {
        display: none;
    }    
}
@media (max-width: 767px) {
	.fixed-cta-buttons {
		display: none;
	}
}


.instagram-widget-custom-top {
	display: flex;
	flex-flow: row nowrap;	
	align-items: center;
	background-color: #f5f5f5;
	padding: 10px;
	font-size: 10px;
	line-height: 1.1em;
}
.instagram-widget-custom-top p {
	margin: 0;	
}
.instagram-widget-custom-top > *:first-child  {
	flex: 0 0 50px;
	margin-right: 10px;
}
.instagram-widget-custom-top img {
	border-radius: 50%;
	max-width: 100%;
	height: auto;
}
.instagram-widget-custom-bottom {
	white-space: nowrap;
	text-align: center;
}
.instagram-widget-custom-bottom .btn,
.instagram-widget-custom-bottom .btn:hover,
.instagram-widget-custom-bottom .btn:focus {
	background-color: #5280A4;
	border-color: #5280a4;
	color: #fff;
	display: inline-flex;
	flex-flow: row nowrap;
	align-items: center;
}
.instagram-widget-custom-bottom .btn .fa-instagram {
	background: url(../data/i/sprite.png) no-repeat -475px -225px;
	display: inline-block;
	width: 13px;
	height: 12px;
}
@media (max-width: 767px) {
	.instagram-widget-container {
		text-align: center;	
        display: flex;
        flex-flow: column nowrap;
        justify-content: center;
        align-items: center;
        margin-bottom: 30px;
	}
	.instagram-widget-container > * {
		width: 100%;	
		max-width: 576px;
	}	
}

/* ---------------------------- gating START ---------------------------- */
/*
	- there is a script in common.js
	- #C15 form is used to protect content
	- add class "gating" to CMS
	- taskId.16814715
*/
.ipop-gating.iPopBlock {
	background-color: rgba(0,0,0,0.9);
}
/* body.gating .cms-content, */
body.gating:not(.gating-blog) .cms-content > *:not(.gating-form),

body.gating:not(.gating-blog) .header-block,
body.gating:not(.gating-blog) .col-aside,
body.gating:not(.gating-blog) #C15,
body.gating:not(.gating-blog) .body-page-title,
body.gating:not(.gating-blog) .col-content > h2,
body.gating:not(.gating-blog) .col-content > .formerTable,
body.gating:not(.gating-blog) .col-content .extra-content {
	display: none;
}
/* taskId.16815300 2019/03/21 AM - hide sidebar only when there is a form, but show when the article is visible */
/*body.gating .col-content,*/
body.show-gating-form .col-content {
	width: 100%
}
/* body.gating.show-gating-content .cms-content, */
body.gating:not(.gating-blog).show-gating-content .cms-content > *:not(.gating-form),

body.gating:not(.gating-blog).show-gating-content .header-block,
body.gating:not(.gating-blog):not(.gating-blog).show-gating-content .col-aside,
body.gating:not(.gating-blog).show-gating-content .body-page-title,
body.gating:not(.gating-blog).show-gating-form #C15,
body.gating:not(.gating-blog).show-gating-form .col-content > h2,
body.gating:not(.gating-blog).show-gating-form .col-content > .formerTable,
body.gating:not(.gating-blog).show-gating-form .col-content .extra-content,
body.gating:not(.gating-blog).show-gating-form .gating-form {
	display: block;
}
body.gating:not(.gating-blog).show-gating-content.page4YNB36HC .body-page-title,
body.gating:not(.gating-blog).show-gating-content .col-content > h2,
body.gating:not(.gating-blog).show-gating-content .col-content > .formerTable,
body.gating:not(.gating-blog).show-gating-content .col-content .extra-content,
body.gating:not(.gating-blog).show-gating-content .gating-form {
	display: none;
}
body.gating .cms-content img,
body.gating .extra-content img {
	max-width: 100%;
	height: auto !important;
}
body.gating .col-content h2 {
	border-bottom: 1px solid #e49900;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
body.gating #C15 {
	background-color: #f5f5f5;
	padding: 30px;
}
@media (max-width: 979px) {
	body.gating #C15 {
		padding: 15px;
	}
}
body.gating #C15 input[type="text"],
body.gating #C15 input[type="password"],
body.gating #C15 input[type="email"],
body.gating #C15 select {
	background-color: #fff;
}
body.gating #C15 h3 {
	margin-top: 0;
}
body.gating .col-content > .formerTable > .row > div:first-child {
	width: calc(100% - 600px);
}
body.gating .col-content > .formerTable > .row > div:last-child {
	width: 600px;
}
@media (max-width: 979px) {
	body.gating .col-content > .formerTable > .row > div:first-child,
	body.gating .col-content > .formerTable > .row > div:last-child {
		width: 100%;

	}
	body.gating .col-content > .formerTable > .row > div:last-child {
		max-width: 600px;
	}
}

body.gating .cms-content .mediaelement h4,
body.gating .cms-content .media-desc {
    display: none;
}
body.gating .cms-content .mediaelement img {
    margin-bottom: 15px;
}
/* ---------------------------- gating END ---------------------------- */

/* =BASIC DETAILS ICONS */
.basic-info-big {
	width: 280px;
	float: left;
	margin-right: 10px;
	padding-bottom: 40px;
}
.basic-info-big .basic-info-tile {
	width: 54px;
	height: 49px;
	background-image: url(../data/i/basic-icons-big.png?ver2);
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	margin-right: 2px;
	position: relative;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	word-wrap: break-word;
	line-height: 1.1em;
	padding-top: 53px;

}
.basic-info-big .basic-info-tile span {
	position: absolute;
	top: 100%;
	width: 100%;
	text-align: center;
}
.basic-info-big .basic-info-tile.field-objective_wd {background-position: -54px 0px;}
.basic-info-big .basic-info-tile.field-objective_magnifications {background-position: -108px 0px;}
.basic-info-big .basic-info-tile.field-objective_fn {background-position: -162px 0px;}
.basic-info-big .basic-info-tile.field-objective_na {background-position: -216px 0px;}
.basic-info-big .basic-info-tile.field-objective_immersion_liquid {background-position: 0px 0px;}

.basic-info-small {
	width: 195px;
	float: left;
	margin-bottom: 30px;
}
.basic-info-small .basic-info-tile {
	display: block;
	font-family: arial;
	font-size: 8px;
	font-weight: bold;
	height: 23px;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
	width: 30px;
	color: #555;
	text-shadow: 1px 1px 0px #fff;
	margin-right: 2px;
	margin-bottom: 2px;
	float: left;
	cursor: pointer;

background: #e2e2e2;
background: -moz-linear-gradient(top, #e2e2e2 0%, #bababa 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(100%,#bababa));
background: -webkit-linear-gradient(top, #e2e2e2 0%,#bababa 100%);
background: -o-linear-gradient(top, #e2e2e2 0%,#bababa 100%);
background: -ms-linear-gradient(top, #e2e2e2 0%,#bababa 100%);
background: linear-gradient(to bottom, #e2e2e2 0%,#bababa 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#bababa',GradientType=0 );
}
.basic-info-small .basic-info-tile.active-tile {
	color: #fff;
	text-shadow: none;

background: #3d5d8c;
background: -moz-linear-gradient(top, #3d5d8c 0%, #0f2a57 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d5d8c), color-stop(100%,#0f2a57));
background: -webkit-linear-gradient(top, #3d5d8c 0%,#0f2a57 100%);
background: -o-linear-gradient(top, #3d5d8c 0%,#0f2a57 100%);
background: -ms-linear-gradient(top, #3d5d8c 0%,#0f2a57 100%);
background: linear-gradient(to bottom, #3d5d8c 0%,#0f2a57 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d5d8c', endColorstr='#0f2a57',GradientType=0 );
}
.basic-info-small .basic-info-tile span {
	display: none;
}

.basic-info-small .basic-info-tile.field-objective_brightfield:before {content: 'BF';}
.basic-info-small .basic-info-tile.field-objective_darkfield:before {content: 'DF';}
.basic-info-small .basic-info-tile.field-objective_fluorescence_bg:before {content: 'FL';}
.basic-info-small .basic-info-tile.field-objective_dic:before {content: 'DIC';}
.basic-info-small .basic-info-tile.field-objective_uv_fluorescence:before {content: 'IR';}
.basic-info-small .basic-info-tile.field-objective_tirf:before {content: 'TIRF';}
.basic-info-small .basic-info-tile.field-objective_multiphoton:before {content: 'MPE';}
.basic-info-small .basic-info-tile.field-objective_phase_contrast:before {content: 'PH';}
.basic-info-small .basic-info-tile.field-objective_polarized_light:before {content: 'PO';}
.basic-info-small .basic-info-tile.field-objective_relief_contrast:before {content: 'RC';}
.basic-info-small .basic-info-tile.field-objective_uv_fluorescence:before {content: 'UV';}
.basic-info-small .basic-info-tile.field-objective_cytorgy:before {content: 'CY';}

.etClose {display: none !important;}

/* =POPUP VIDEO GALLERY */
.popup-video.iPopBlock.styled .iPopBox {
	background-color: transparent;
	border-color: transparent;
	box-shadow: none;
}
.popup-video.iPopBlock.styled .iPopCloseBtn {
	right: 25px;
	top: 15px;
}
.multimedia-popup .mediaelement-current-item {
	display: none !important;
}


.pagination {
    list-style-type: none;
    padding: 0;
    margin: 20px 0;
    display: flex;
    flex-flow: row wrap;
	width: 100%;
}
.pagination .pagination {
    margin: 0;
}
.pagination li {
    padding: 0;
    margin: 0;
}
.pagination > li > a, 
.pagination > li > span {
    border: 0 none;
    border-radius: 0;
    margin-right: 3px;
    margin-bottom: 3px;
    background-color: #f2f2f2;
    color: #444;
    transition: all 0.3s;
    display: inline-block;
    padding: 6px 12px;
}
.pagination > li > a:hover,
.pagination > li > a:focus {
    background-color: #e49900;
    color: #fff;
}
.pagination > li.active > a,
.pagination > li.active > a{
    background: #3f3f3f;
    border: 0 none;
    color: #fff;
    pointer-events: none;
    cursor: default;
}

/* search results */
.product-search-results h2 {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.search-products-results-block {
	clear: both;
	overflow: hidden;
}
.search-products-results-block-empty {
	display: none;
}

.category-search {
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 25px;
}
.category-search .row > div {
	padding-bottom: 20px;
}
.products-list {
	color: #716d6d;
}
.products-list .row {
	display: flex;
	flex-flow: row wrap;
}
.products-list .row > div {
	margin-bottom: 30px;
	height: auto !important ; /* !for(-ie9 -ie8) */
}
.products-list a {
	color: #716d6d;
}
.products-list a.more {
	color: #e49900;
	/* taskId.16817580 2020/05/28 */ 
	color: #9f6000;
	color: #08107b;
	display: inline-flex;
	margin-top: 10px;
}
.products-list h3 {
	color: #716d6d;
	font-size: 18px;
	padding: 0; margin: 0;
	line-height: 1em;
	margin-bottom: 10px;
}
.products-list h3 a {
	color: #716d6d;
}
.products-list h3 a:hover,
.products-list h3 a:focus {
	text-decoration: none;
}
.products-list td {
	position: relative;
	padding: 0;
}
.products-list td:first-child {
	padding-right: 30px;
	/* width: 170px !for(ie8); */
}
.products-list .row > .coach { /* taskId.16806626 - the .coach > div is float:left and there was a shift if multiple products were displayed */
	display: inline;
}
.products-list .coach .product-compare-box { /* Pushpa thinks compare should not be displayed on related Products: /en/tirf-imaging-of-changes/ */
	display: none;
}
.new-label {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #fff;
	display: inline-block;
	padding: 2px 6px;
	background-color: #e49900;
	line-height: 1em;
}
.products-list a.bookmark, .products-list a.bookmark:hover, .products-list a.bookmark:focus,
.products-list a.watchlist-remove-link, .products-list a.watchlist-remove-link:hover, .products-list a.watchlist-remove-link:focus {
	color: #a2a0a0;
	text-decoration: none;
}
.products-list a.bookmark:hover, .products-list a.bookmark:focus,
.products-list a.watchlist-remove-link:hover, .products-list a.watchlist-remove-link:focus {
	color: #444;
}
.products-list .shortdesc {
	padding-top: 15px;
}
.products-list ul {
	padding: 0; margin: 0;
	margin-left: 20px;
}

/* if content is hidden in a country, don't show related products as well taskId.16813728 */
.col-content .geo-warning-active.geo-controlled ~ .products-list-container {
    display: none; 
}

/* compare checkboxes */
.product-compare-box {display: inline-flex; flex-flow: row nowrap; align-items: center;}
.product-compare-box label {font-weight: normal; cursor: pointer; color: #a2a0a0;}
.product-compare-box input.checkbox[type="checkbox"] {display: inline-block; padding: 0; margin: 0 3px 0 0; }
.product-compare-box label.label-checked {text-decoration: underline; cursor: pointer; display: none;}
.compare-active .product-compare-box label.label-checked {display: inline-block; color: #e49900;}
.compare-active .product-compare-box label.label-unchecked {display: none;}
input.btn-compare-selected[type="submit"], a.btn-compare-selected {display: none;}

/* taskId.16814967 2019-01-22 AM */
.col-product[data-img="lg"] .table-products-list-item-header,
.col-product[data-img="lg"] .table-products-list-item-header > tbody,
.col-product[data-img="lg"] .table-products-list-item-header > tbody > tr,
.col-product[data-img="lg"] .table-products-list-item-header > tbody > tr > td {
	display: block;
	width: 100%;
}
.col-product[data-img="lg"] .td-compare {
	padding-top: 15px;
}

@media (max-width: 579px) {
	.col-product {width: 100%; float: left;}
}
@media (max-width: 359px) {
	.table-products-list-item-header, 
	.table-products-list-item-header tr, 
	.table-products-list-item-header td, 
	.table-products-list-item-header tbody {
		display: block;
	}
	.table-products-list-item-header td:first-child {
		margin-bottom: 15px;
	}
}

.table-with-button a[class*="btn"] {
	white-space: nowrap;
}
@media (max-width: 479px) {
	.table-with-button,
	.table-with-button tbody,
	.table-with-button tr,
	.table-with-button td {
		display: block;
	}
	.table-with-button * {
		text-align: left !important;
	}
}

/* moved from template taskId.16809142 */
.header-block {
	position: relative;
}
.header-overlay {
	position: absolute;
	bottom: 0px;
	left: 0px;
	max-height: 100%;
	width: 100%;
}

.list-of-landing-pages {list-style-type: none;	padding: 0;	margin: 0;}
.list-of-landing-pages li {padding: 0; margin: 0;}
.list-of-landing-pages a {padding: 5px 10px; margin-bottom: 3px; background-color: #f5f5f5; color: #444; display: flex; flex-flow: row nowrap; align-items: center; line-height: 1.3em;}
.list-of-landing-pages a:hover {color: #e49900;}
.list-of-landing-pages a::before {content: ''; display: inline-block; background: url(../data/i/sprite.png) no-repeat -350px -250px; width: 12px; height: 14px; margin-right: 7px; flex: 0 0 auto;}
.list-of-landing-pages a:hover::before {background-position: -300px -250px;}

/* /applications/cellsens_deeplearning/ the client adds inline width for the table - overwrite it */
.appDesc .grid {width: 100% !important;}

/* my account login, built into the system */
.loginBox table.grid {
	display: table;
}
.loginBox table.grid tr {
	display: table-row;
}
.loginBox table.grid tr > * {
	display: table-cell;
	padding-top: 10px;
	padding-bottom: 10px;
}
.loginBox caption {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}

/* taskId.16818144 2020/10/30 new category page design START */
/* --------------------------------------------------------------------------------------------------------- */
body.category-page .body-page-title .container {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 479px) {
    body.category-page .body-page-title .container {
        display: block;
    }
}

body.category-page .col-aside {
	display: none;
}
body.category-page .col-content {
	width: 100%;
}

body.category-page .col-product .more {
	display: none;
}

body.category-page .cms-content h2,
body.category-page .cms-content h3 {
	color: #716d6d;
}
@media (min-width: 1024px) {
    body.category-page.hideSidebar .cms-content {
        font-size: 14px;
        line-height: 1.8em;
    }
    
    body.category-page .cms-content h2 {
        font-size: 26px;
    }
    body.category-page .cms-content h3 {
        font-size: 22px;
    }
    
    body.category-page.hideSidebar .cms-content h2 {
        font-size: 30px;
    }
    body.category-page.hideSidebar .cms-content h3 {
        font-size: 26px;
    }
    
    body.category-page .grid p {
        margin-bottom: 20px;
    }
    body.category-page .col-sm-6 {
        width: calc(50% - 30px);
    }
}

body.category-page .grid > tbody > tr[cols="2"] {
    /* taskId.16818943 2021/05/27 */
    align-items: center;
}
body.category-page .grid[align="top"] > tbody > tr[cols="2"] {
	align-items: flex-start;
}
body.category-page .cms-content > h2 {
    background-color: #f3f3f3;
    padding: 15px;
    margin: 40px 0;
    text-align: center;
	color: #716d6d;
}
body.category-page .cms-content > .grid {
    margin: 40px 0;
}
body.category-page .col-cat-box-clr {
    display: none;
}
@media (max-width: 1023px) {
    body.category-page .cms-content > h2,
    body.category-page .cms-content > .grid {
        margin: 20px 0;
    }   
    body.category-page .cms-content > .grid > tbody > tr > td:first-child:not(:only-child) {
        padding-bottom: 15px;
    }
}
@media (max-width: 767px) {
    body.category-page .cms-content > * {
        overflow-x: hidden;
    }
    body.category-page .cms-content > h2,
    body.category-page .cms-content > .grid {
        margin: 0px 0 15px;
    }   
    body.category-page .cms-content > h2 {
        padding: 10px 15px;
    }
    html:not(.iframe) body.category-page .col-content {
        padding-top: 0;
    }
    body.category-page .multimedia-player-simple .mediaelement-player {
        margin-bottom: 0px !important;
    }
    body.category-page .col-cat-box {
        margin-bottom: 15px;
    }
    body.category-page .cms-content > .grid > tbody > tr > td:first-child:not(:only-child) {
        padding-bottom: 5px;
    }    
}

body.category-page .row-cat-box .more {
    display: none;
}
body.category-page .multimedia-player-simple .mejs-container .mejs-controls {
    opacity: 0 !important;
    margin: 0;
    position: absolute;
    bottom: 0 !important;
    top: auto !important;
}
body.category-page .multimedia-player-simple.mediaelement-playing:hover .mejs-container .mejs-controls {
    opacity: 1 !important;
}

body.category-page #body-page-title {
    border-color: #f3f3f3;
    background-color: #f3f3f3;
}
body.category-page .col-cat-box h3 a::after, 
body.category-page .col-cat-box .h3 a::after,
body.category-page .col-cat-box h3 a span::after, 
body.category-page .col-cat-box .h3 a span::after {
    display: none;
}

/* /handheld-xrf-analyzers-alt/ */
body.category-page .mediaelement-list {
    display: none;
}

@media (min-width: 1200px) {
	body.category-page table.grid tr[cols="2"] > * {
		width: calc(50% - 20px);
	}	
}

/* override the default padding */
body.category-page .products-list td:first-child {
	padding-right: 0;
}

body.category-page .product-compare-box label {
	margin-bottom: 0;
}
/* taskId.16818144 2020/10/30 new category page design END */
/* --------------------------------------------------------------------------------------------------------- */

/* taskId.16818459 2021/02-08 custom subpage slideshow */
.subpage-slideshow-container:empty {display: none;}
.subpage-slideshow-container:not(:empty) ~ #body-page-title {
	background-color: transparent;
	padding: 40px 0;
}
.page6216 #home-slideshow {visibility: visible !important;}
#page6216 .sitePath {display: none;}

.subpage-slideshow-container:not(:empty) ~ #body-page-title .page-title-container {
	text-align: center;
	padding: 0;
}
.subpage-slideshow-container:not(:empty) ~ #body-page-title .page-title-container * {
	display: inline;
	font-size: 37px;
	margin: 0;
	line-height: 1.1em;
}
html[lang="ja-JP"] .subpage-slideshow-container:not(:empty) ~ #body-page-title .page-title-container * {
	font-size: 28px;
}
.subpage-slideshow-container:not(:empty) ~ #body-page-title .page-title-container h1:after {
	content: ': ';
}
@media (max-width: 1024px) {
	.subpage-slideshow-container:not(:empty) ~ #body-page-title {
		padding: 20px 0;
	}		
}
@media (max-width: 767px) {
	.subpage-slideshow-container:not(:empty) ~ #body-page-title {
		padding: 15px 0;
	}	
	.subpage-slideshow-container:not(:empty) ~ #body-page-title .page-title-container * {
		font-size: 30px;
	}
	html[lang="ja-JP"] .subpage-slideshow-container:not(:empty) ~ #body-page-title .page-title-container * {
		font-size: 24px;
	}
}

@media (min-width: 768px) {
	.app-extra-side-content {
		margin-top: 20px;
	}	
}
/*** END ls20/global/sub.css ***/

/*** Skipping CSS Section slider (only-param=sub) ***/
/*** Skipping CSS Section product (only-param=sub) ***/
/*** Skipping CSS Section landing (only-param=sub) ***/
/*** Skipping CSS Section landing-directory (only-param=sub) ***/
/*** Skipping CSS Section slideshow (only-param=sub) ***/
/*** Skipping CSS Section news (only-param=sub) ***/
/*** Skipping CSS Section events (only-param=sub) ***/
/*** Skipping CSS Section resources (only-param=sub) ***/
/*** Skipping CSS Section micro (only-param=sub) ***/
/*** Skipping CSS Section museum (only-param=sub) ***/
/*** Skipping CSS Section product-gallery (only-param=sub) ***/
/*** Skipping CSS Section search (only-param=sub) ***/
/*** Skipping CSS Section objective-finder (only-param=sub) ***/
/*** Skipping CSS Section content-slideshow (only-param=sub) ***/
/*** Skipping CSS Section microscopes-configurator (only-param=sub) ***/
/*** Skipping CSS Section related-applications (only-param=sub) ***/
/*** Skipping CSS Section grayed-out (only-param=sub) ***/
/*** Skipping CSS Section downloads (only-param=sub) ***/
/*** Skipping CSS Section bioscapes (only-param=sub) ***/
/*** Skipping CSS Section camera-selection (only-param=sub) ***/
/*** Skipping CSS Section camera-migration-guide (only-param=sub) ***/
/*** Skipping CSS Section video (only-param=sub) ***/
/*** Skipping CSS Section compare (only-param=sub) ***/
/*** Skipping CSS Section empty (only-param=sub) ***/
/*** Skipping CSS Section my-account (only-param=sub) ***/
/*** Skipping CSS Section print (only-param=sub) ***/
/*** Skipping CSS Section service-provider (only-param=sub) ***/
/*** Skipping CSS Section ecs (only-param=sub) ***/
/*** Skipping CSS Section ecs-home (only-param=sub) ***/
/*** Skipping CSS Section ecs-sub (only-param=sub) ***/
/*** Skipping CSS Section sitemap (only-param=sub) ***/
/* TIME: 0.027426958084106 */